<table>
  <thead>
    <tr>
      <th>
        <div style="text-align: center; width: 100%; margin-bottom: 14px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </div>
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>

        <div style="font-size: 10pt;">
          <table class="detailTable" style="border-bottom:solid 1px">
            <colgroup>
              <col style="width:20%" />
              <col style="width:39%" />
              <col style="width:16%" />
              <col style="width:25%" />
            </colgroup>
            <tr>
              <td>Adviser Name</td>
              <td>:
                <xsl:value-of select="*/agent/name" />
              </td>
              <td>Date</td>
              <td>:
                <xsl:value-of select="*/common/genDate" />
              </td>
            </tr>
            <tr>
              <td>Adviser Company</td>
              <td>:
                <xsl:value-of select="*/agent/company" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Tel</td>
              <td>:
                <xsl:value-of select="*/agent/tel" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser HP</td>
              <td>:
                <xsl:value-of select="*/agent/mobile" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Adviser Email</td>
              <td>:
                <xsl:value-of select="*/agent/email" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>
                <br/>
              </td>
              <td></td>
              <td></td>
              <td></td>
            </tr>
          </table>

          <div class="sectionSpace" />
          <xsl:if test="*/cover/sameAs='N'">
            <div class="pd4left0 b"><strong>Proposer Details</strong></div>
            <table class="w100">
              <colgroup>
                <col style="width:20%" />
                <col style="width:39%" />
                <col style="width:16%" />
                <col style="width:25%" />
              </colgroup>

              <tr>
                <td>Name</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/name" />
                </td>
                <td>Gender</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/gender" />
                </td>
              </tr>
              <tr>
                <td>Age</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/age" />(as at
                  <xsl:value-of select="*/cover/riskCommenDate" />)
                </td>
                <td>Smoking Status</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/smoking" />
                </td>
              </tr>
              <tr>
                <td>Date of Birth</td>
                <td>:
                  <xsl:value-of select="*/cover/proposer/dob" />
                </td>
                <td></td>
                <td></td>
              </tr>
            </table>

            <div class="sectionSpace " />
          </xsl:if>

          <div class="pd4left0 b"><strong>Life Assured Details</strong></div>
          <table class="w100">
            <colgroup>
              <col style="width:20%" />
              <col style="width:39%" />
              <col style="width:16%" />
              <col style="width:25%" />
            </colgroup>

            <tr>
              <td>Name</td>
              <td>:
                <xsl:value-of select="*/cover/insured/name" />
              </td>
              <td>Gender</td>
              <td>:
                <xsl:value-of select="*/cover/insured/gender" />
              </td>
            </tr>
            <tr>
              <td>Age</td>
              <td>:
                <xsl:value-of select="*/cover/insured/age" /> (as at
                <xsl:value-of select="*/cover/riskCommenDate" />)
              </td>
              <td>Smoking Status</td>
              <td>:
                <xsl:value-of select="*/cover/insured/smoking" />
              </td>
            </tr>
            <tr>
              <td>Date of Birth</td>
              <td>:
                <xsl:value-of select="*/cover/insured/dob" />
              </td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td style="height:10px;"></td>
              <td></td>
              <td></td>
              <td></td>
            </tr>
            <tr>
              <td>Payment Mode</td>
              <td>:
                <xsl:value-of select=" */common/paymentMode" />
              </td>
              <td>Re-deposit Option</td>
              <td>:
                <xsl:value-of select="*/common/deposit" />
              </td>
            </tr>
            <tr>
              <td>Policy Currency</td>
              <td>: Singapore Dollars </td>
              <td></td>
              <td></td>
            </tr>
            <xsl:if test="*/cover/premTerm = '1'">
              <tr>
                <td>Payment Type</td>
                <td>:
                  <xsl:value-of select="*/cover/insured/payType" /> </td>
                <td></td>
                <td></td>
              </tr>
            </xsl:if>





          </table>
          <div class="sectionSpace " />
          <div class="sectionSpace " />
          <table style="width: 100%">
            <colgroup>
              <col style="width:30%;" />
              <col style="width:18%;" />
              <col style="width:16%;" />
              <col style="width:20%;" />
              <col style="width:16%;" />
            </colgroup>

            <tr>
              <th colspan="5" class="tleft font13 b">Your Plan</th>
            </tr>

            <tr>
              <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Plan Name</th>
              <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Policy Term</th>
              <th class="tleft pd4left0 font13 b" style="vertical-align:top;">Payment Term</th>
              <th class="tleft pd4left0 font13 b" style="vertical-align:top; text-align:right;">Guaranteed Annual<br/>Income<sup>*</sup></th>
              <th class="tleft pd4left0 font13 b" style="vertical-align:top;text-align:right;">
                <xsl:value-of select="*/common/premiumType" /> Premium</th>
            </tr>

            <xsl:for-each select="*/cover/plans">
              <tr>
                <td class="tleft pd4left0 font13" style="vertical-align:top;">
                  <xsl:value-of select="name" />
                </td>
                <td class="tleft pd4left0 font13" style="vertical-align:top;">
                  <xsl:value-of select="polTermDesc" />
                </td>
                <td class="tleft pd4left0 font13" style="vertical-align:top;">
                  <xsl:value-of select="premTermDesc" />
                </td>
                <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                  <xsl:value-of select="retireIncome" />
                </td>
                <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                  <xsl:value-of select="aPremium" />
                </td>
              </tr>
            </xsl:for-each>

          </table>
          <div class="sectionSpace" />
          <table style="width: 100%;border-top:solid 1px;border-bottom:solid 1px;">
            <colgroup>
              <col style="width:30%;" />
              <col style="width:18%;" />
              <col style="width:16%;" />
              <col style="width:20%;" />
              <col style="width:16%;" />
            </colgroup>
            <tr>
              <th class="tleft pd4left0 font13" style="vertical-align:top;">Total Premium ($)</th>
              <td></td>
              <td></td>
              <td></td>
              <td class="tleft pd4left0 font13" style="vertical-align:top;text-align:right;">
                <xsl:value-of select="*/basicPlan/aPremiumTotal" />
              </td>
            </tr>
          </table>

          <div class="sectionSpace" />
          <table style="width: 100% ">
            <colgroup>
              <col style="width:30%;" />
              <col style="width:20%;" />
              <col style="width:20%;" />
              <col style="width:15%;" />
              <col style="width:15%;" />
            </colgroup>


            <xsl:choose>
              <xsl:when test="*/cover/premTerm = '1'">
                <tr>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th></th>
                  <th></th>
                </tr>
                <tr>
                  <td></td>
                  <td></td>
                  <td></td>
                  <td></td>
                  <td></td>
                </tr>

              </xsl:when>

              <xsl:otherwise>
                <tr>
                  <th class="pd4left0 font13 b tleft" style="vertical-align:top;">Your Premium ($)</th>
                  <th class="pd4left0 font13 b tright">Annual
                    <br/>Premium</th>
                  <th class="pd4left0 font13 b tright">Semi-Annual
                    <br/>Premium</th>
                  <th class="pd4left0 font13 b tright">Quarterly Premium</th>
                  <th class="pd4left0 font13 b tright">Monthly Premium</th>
                </tr>
                <tr>
                  <td class="pd4left0 font13 tleft b">Total Premium</td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/aPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/sPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/qPremiumTotal" />
                  </td>
                  <td class="pd4left0 font13 tright b">
                    <xsl:value-of select="*/basicPlan/mPremiumTotal" />
                  </td>
                </tr>
              </xsl:otherwise>
            </xsl:choose>

          </table>


          <div class="sectionSpace" />
          <div style="margin-top:8px; "><sup>*</sup> Guaranteed Annual Income is payable at the Policy Anniversary immediately after the end of Payment Term and Accumulation Period (if any). </div>
          <div class="sectionSpace" />
          <div class="sectionSpace" />
        </div>
      </td>
    </tr>
  </tbody>
</table>